#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

export PYBUILD_BEFORE_TEST=cp -r {dir}/test* {build_dir}
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/test*

%:
	dh $@ --buildsystem=pybuild --with python3
